------------------------------
--- TIPO DE DOCUMENTO NOVO ---
------------------------------
IF NOT EXISTS (SELECT 1 FROM DBO.CTB_LX_DOCUMENTO_TIPO WHERE LX_TIPO_DOCUMENTO = '1002')
	BEGIN
		INSERT INTO DBO.CTB_LX_DOCUMENTO_TIPO (LX_TIPO_DOCUMENTO, TIPO_DOCUMENTO, SERIE_NF, NOME_RECIBO, INATIVO,
											   TIPO_PGTO, LX_TIPO_PADRAO, VALIDA_VALOR, VALOR_MINIMO, VALOR_MAXIMO)
		VALUES ('1002', 'FRETE OMS', NULL, NULL, 0, NULL, NULL, 0, NULL, NULL);
	END
ELSE
	BEGIN
		UPDATE DBO.CTB_LX_DOCUMENTO_TIPO SET TIPO_DOCUMENTO = 'FRETE OMS', SERIE_NF = NULL, NOME_RECIBO = NULL, INATIVO = 0,
											 TIPO_PGTO = NULL, LX_TIPO_PADRAO = NULL, VALIDA_VALOR = 0, VALOR_MINIMO = NULL, VALOR_MAXIMO = NULL
		WHERE  LX_TIPO_DOCUMENTO = '1002';
	END
